## node-object-assign-sorted 1.0.0

=== debian/changelog ===
node-object-assign-sorted (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #849255)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 24 Dec 2016 08:49:20 +0000
