=== debian/control ===
Source: node-object-assign-sorted
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/thejameskyle/object-assign-sorted
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-assign-sorted.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-assign-sorted.git

Package: node-object-assign-sorted
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sorted-object (>= 2.0.0)
 , node-object-assign (>= 4.0.1)
Description: Object.assign with sorted keys
 Node.js module to assign object while simultaneously sorting keys.
 In this way you'll get a consistent order every time on serializing.
 This makes it easier to diff the resulting JSON.
 .
 Node.js is an event-based server-side JavaScript engine.
