=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-assign-sorted-$1.tar.gz/ \
 https://github.com/thejameskyle/object-assign-sorted/tags .*/archive/v?([\d\.]+).tar.gz
